@charset "UTF-8";
/*! purgecss start ignore */
a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  margin: 0;
}

*, *:active, *:focus {
  outline: none !important;
}

.btn-circle {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  font-size: 0.9rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.button {
  padding: 7px 21px;
  border: none;
  text-align: center;
  cursor: pointer;
}
.button--tomato {
  background-color: #fa2000;
}
.button--cornflower {
  background-color: #727cf5;
}
.button--black {
  background-color: #000000;
}
.button--shadow {
  box-shadow: 0 2px 6px 0 #fa2000;
}
.button--radius-2 {
  border-radius: 2px;
}
.button--radius-4 {
  border-radius: 4px;
}

.btn-fake {
  pointer-events: none;
}

.edit-icon {
  display: grid;
  align-items: center;
  justify-content: center;
  background: rgba(144, 167, 191, 0.2);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 18px;
  cursor: pointer;
}

/*===== yeoman hook: content-modules/index.scss =====*/
.delivery-statistic {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.delivery-statistic__label {
  font-size: 16px;
  display: flex;
  align-items: center;
  padding: 0 10px;
  color: #adb5bd;
}
.delivery-statistic__bars-wrapper {
  display: flex;
  border-radius: 2px;
  overflow: hidden;
  flex-grow: 1;
}
.delivery-statistic__bar {
  white-space: nowrap;
  height: 38px;
  line-height: 38px;
  text-align: right;
  padding: 0 10px;
  font-size: 12px;
  text-transform: uppercase;
  color: #000000;
}
.delivery-statistic__bar--at {
  background-color: #ffbc00;
}
.delivery-statistic__bar--eu {
  background-color: #ffe18d;
}
.delivery-statistic__bar--int {
  background-color: #fff2c0;
}

.cookie-warning {
  position: fixed;
  z-index: 9999999999;
  width: calc(100% - 8rem);
  left: 4rem;
  bottom: 4rem;
  background-color: #343434;
  color: #ffffff;
  line-height: 7rem;
}
.cookie-warning__container {
  padding: 0 3rem;
}
.cookie-warning__read-more {
  text-decoration: underline;
  font-weight: 500;
}
.cookie-warning__bottom-row {
  text-align: right;
}
.cookie-warning__bottom-row .button {
  margin-right: 1.5rem;
}
.cookie-warning__bottom-row .button:last-child {
  margin-right: 0;
}

@media (max-width: 992px) {
  .cookie-warning {
    width: calc(100% - 4.5rem);
    left: 2.25rem;
    padding: 3.25rem 0;
    line-height: 3rem;
    text-align: center;
  }
  .cookie-warning__bottom-row {
    text-align: center;
  }
  .cookie-warning__bottom-row .button {
    margin: 1.5rem 0 0 0;
  }
}
.sidebar__logo {
  max-width: 75%;
}
.sidebar .side-nav-item--active .side-nav-link {
  color: #bccee4 !important;
}

.subscription__state-button {
  color: #ffffff;
}
.subscription__state-button--prolonging_invoice_pending, .subscription__state-button--prolonging_offer_pending, .subscription__state-button--prolonging_payment_form_pending, .subscription__state-button--prolonging_bank_collection_pending, .subscription__state-button--invoice_outstanding, .subscription__state-button--bank_collection_pending, .subscription__state-button--bank_collection_outstanding, .subscription__state-button--payment_form_outstanding {
  background-color: #727cf5;
}
.subscription__state-button--offer_outstanding {
  background-color: #727cf5;
}
.subscription__state-button--offer_pending {
  background-color: #ffbc00;
}
.subscription__state-button--invoice_pending {
  background-color: #ff8a00;
}
.subscription__state-button--warning_offer_pending, .subscription__state-button--warning_one_pending {
  background-color: #cc6103;
}
.subscription__state-button--warning_two_pending {
  background-color: #b73f02;
}
.subscription__state-button--warning_three_pending, .subscription__state-button--cancellation_placed {
  background-color: #b80202;
}
.subscription__state-button--payed {
  background-color: #0acf97;
}
.subscription__state-button--cancelled, .subscription__state-button--archived {
  background-color: #adb5bd;
}
.subscription__history li:nth-child(2n+1) {
  background-color: #f2f2f2;
}
.subscription__history-accordion-header {
  background-color: #727cf5 !important;
  color: #ffffff;
}
.subscription__history-accordion-header .custom-accordion-title {
  color: #ffffff;
}
.subscription__history-accordion-header .custom-accordion-title i {
  transition: 0.3s transform ease;
}
.subscription__history-accordion-header .collapsed i {
  transform: scale(-1);
}
.subscription__history-accordion-header .collapsed i:before {
  content: "󰁝" !important;
}
.subscription__history-item-bullet {
  width: 20px;
  height: 20px;
  background-color: #fa2000;
  border-radius: 50%;
  margin-right: 10px;
}
.subscription__history-item-data-date {
  color: #fa2000;
  font-weight: bold;
}

.counter-form .disabled {
  background-color: #adb5bd;
  border-color: #adb5bd;
  box-shadow: 0 2px 6px 0 rgba(173, 181, 189, 0.5);
  pointer-events: none;
}

.notes-form__edit-icon {
  cursor: pointer;
}
.notes-form__edit-icon:hover {
  transform: scale(1.2);
}

.page-login {
  display: flex;
  width: 100vw;
  height: 100vh;
}
.page-login__left-part {
  flex: 0 0 30%;
  padding: 0 56px;
  position: relative;
  display: flex;
  align-items: center;
}
.page-login__logo {
  position: absolute;
  left: 56px;
  top: 45px;
}
.page-login__logo img {
  width: 13rem;
}
.page-login__form-wrapper {
  width: 100%;
}
.page-login__form-title {
  margin-bottom: 7px;
}
.page-login__form-subtitle {
  margin-bottom: 55px;
}
.page-login__forgot-password-hint {
  text-align: right;
}
.page-login__submit-button {
  width: 100%;
  color: #ffffff;
}
.page-login__submit-button i:before {
  transform: rotate(-90deg);
}
.page-login__right-part {
  flex: 0 0 70%;
}
.page-login__image-wrapper img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.all-deliveries__header-row {
  display: flex;
  margin-bottom: 15px;
}
.all-deliveries__header-row .custom-select, .all-deliveries__header-row .form-control {
  width: max-content;
}
.all-deliveries__header-row label {
  margin-bottom: 0;
}
.all-deliveries__actions {
  display: flex;
}
.all-deliveries__actions .button {
  margin-left: 10px;
}
.all-deliveries__filter-issue {
  margin-left: 10px;
  display: flex;
  align-items: center;
}
.all-deliveries__filter-issue label {
  margin-right: 10px;
}
.all-deliveries__filter-issue .custom-select {
  background-color: #000000;
}
.all-deliveries__filter-search {
  display: flex;
}
.all-deliveries__filter-search .button {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.all-deliveries__filter-search input {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.all-deliveries__header-row-left, .all-deliveries__header-row-right {
  display: flex;
  align-items: center;
}

.all-customers__table-footer-pagination-wrapper {
  display: flex;
  justify-content: flex-end;
}
.form-table-col-order__submit {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.form-table-col-order__submit span {
  margin-right: 4px;
}
.form-table-col-order__state {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 5px;
  line-height: 5px;
}
.form-table-col-order__state i:last-child {
  transform: rotate(180deg);
}

.single-customer {
  position: relative;
}
.single-customer__account-closed-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 3rem;
  text-align: center;
  color: #FF0000;
  font-size: 3rem;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.5);
}

/*! purgecss end ignore */
